<!doctype html>
<html>
  <head>
    <style>
        body {padding: 0; margin: 0;}
    </style>
  </head>
  <body>
    <script src="https://cdn.jsdelivr.net/npm/p5@1.3.1/lib/p5.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/1.3.1/addons/p5.sound.min.js"></script>
    <script>
        p5.disableFriendlyErrors = true;
    </script>
    <!-- <script src="https://cdn.jsdelivr.net/gh/BoldIdeaInc/p5.play@master/lib/p5.play.js"></script> -->
    <script src="lib/p5.play.js"></script>
    <!--<script src="test.js"></script>-->
    <script src="game.js"></script>
  </body>
</html>